delete FROM ur_da_gcxmxx_01 WHERE NOT EXISTS(
  SELECT 1 FROM ur_da_zjzw_01 zj WHERE ur_da_gcxmxx_01.dw=zj.dw AND ur_da_gcxmxx_01.zjzwbm=zj.zjzwbm);
  
delete FROM ur_da_gcxmxx_02 WHERE NOT EXISTS(
  SELECT 1 FROM ur_da_zjzw_01 zj WHERE ur_da_gcxmxx_02.dw=zj.dw AND ur_da_gcxmxx_02.zjzwbm=zj.zjzwbm);
  
delete FROM ur_da_jjxx_01 WHERE NOT EXISTS(
  SELECT 1 FROM ur_da_zjzw_01 zj WHERE ur_da_jjxx_01.dw=zj.dw AND ur_da_jjxx_01.zjzwbm=zj.zjzwbm);
  
delete FROM ur_da_jjxx_02 WHERE NOT EXISTS(
  SELECT 1 FROM ur_da_zjzw_01 zj WHERE ur_da_jjxx_02.dw=zj.dw AND ur_da_jjxx_02.zjzwbm=zj.zjzwbm);

delete FROM ur_da_hkjh_01 WHERE NOT EXISTS(
  SELECT 1 FROM ur_da_zjzw_01 zj WHERE ur_da_hkjh_01.dw=zj.dw AND ur_da_hkjh_01.zjzwbm=zj.zjzwbm);

delete FROM ur_da_hkjh_02 WHERE NOT EXISTS(
  SELECT 1 FROM ur_da_zjzw_01 zj WHERE ur_da_hkjh_02.dw=zj.dw AND ur_da_hkjh_02.zjzwbm=zj.zjzwbm);
  
delete FROM ur_da_chbj_01 WHERE NOT EXISTS(
  SELECT 1 FROM ur_da_zjzw_01 zj WHERE ur_da_chbj_01.dw=zj.dw AND ur_da_chbj_01.zjzwbm=zj.zjzwbm);

delete FROM ur_da_chbj_02 WHERE NOT EXISTS(
  SELECT 1 FROM ur_da_zjzw_01 zj WHERE ur_da_chbj_02.dw=zj.dw AND ur_da_chbj_02.zjzwbm=zj.zjzwbm);

delete FROM ur_da_zflxfx_01 WHERE NOT EXISTS(
  SELECT 1 FROM ur_da_zjzw_01 zj WHERE ur_da_zflxfx_01.dw=zj.dw AND ur_da_zflxfx_01.zjzwbm=zj.zjzwbm);
  
delete FROM ur_da_zflxfx_02 WHERE NOT EXISTS(
  SELECT 1 FROM ur_da_zjzw_01 zj WHERE ur_da_zflxfx_02.dw=zj.dw AND ur_da_zflxfx_02.zjzwbm=zj.zjzwbm);

delete FROM ur_da_zffy_01 WHERE NOT EXISTS(
  SELECT 1 FROM ur_da_zjzw_01 zj WHERE ur_da_zffy_01.dw=zj.dw AND ur_da_zffy_01.zjzwbm=zj.zjzwbm);
  
delete FROM ur_da_zffy_02 WHERE NOT EXISTS(
  SELECT 1 FROM ur_da_zjzw_01 zj WHERE ur_da_zffy_02.dw=zj.dw AND ur_da_zffy_02.zjzwbm=zj.zjzwbm);

delete FROM ur_da_zcxx_01 WHERE NOT EXISTS(
  SELECT 1 FROM ur_da_zjzw_01 zj WHERE ur_da_zcxx_01.dw=zj.dw AND ur_da_zcxx_01.zjzwbm=zj.zjzwbm);

delete FROM ur_da_zcxx_02 WHERE NOT EXISTS(
  SELECT 1 FROM ur_da_zjzw_01 zj WHERE ur_da_zcxx_02.dw=zj.dw AND ur_da_zcxx_02.zjzwbm=zj.zjzwbm);
